2012年6月29日

[debian-users:56249] [Translate] [SECURITY] [DSA 2503-1] bcfg2 security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2503-1 security@xxxxx
http://www.debian.org/security/ Florian Weimer

June 28, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : bcfg2
Vulnerability : シェルコマンドインジェクション
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2012-3366
Debian Bug : 679272

悪意を持ったクライアントから、Bcfg2 設定管理システムのサーバに、root
権限でのコマンドの実行を仕向けることができるという欠陥が発見されまし
た。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.0.1-3+squeeze2 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.2.2-2 で修正されています。

直ぐに bcfg2 パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年6月29日 21:14
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/111105
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。